<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/ef4d31fe-86bc-4422-8092-5547c9fd53e4.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Zeugma (cité antique) 

<p>
Zeugma est une cité antique située sur l' Euphrate, aujourd'hui en Turquie, près de la frontière syrienne, dans l' ancienne Commagène. 

<p>
Antiquité 

<p>
Zeugma (cité antique) 

<p>
Zeugma est une cité antique située sur l' Euphrate, aujourd'hui en Turquie, près de la frontière syrienne, dans l' ancienne Commagène. 

<p>
Le nom de la cité, Ζεῦγμα / Zeugma signifie en grec « le lien ». 

<p>
Elle est en effet issue de la réunion de deux villes situées l' une en face de l' autre sur les rives de l' Euphrate : Apamée sur la rive droite et Séleucie de l' Euphrate sur la rive gauche. 

<p>
Histoire 

<p>
Séleucos Ier, fondateur de Zeugma. 

<p>
Fondation 

<p>
C' est vers les années 300 av. J.-C. que la ville est apparue. 

<p>
Elle est fondée par Séleucos Ier, un diadoque macédonien anciennement sous les ordres d' Alexandre le grand, réputé pour être un « Roi fondateur » et « vainqueur », car il n' a pas fondé que Zeugma, mais aussi d' autres cités antiques comme la célèbre Séleucie du Tigre. 

<p>

<span class="LO p198 Creating-Creator " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">&nbsp;<span class="subb">Creating-Creator:198</span>&nbsp;Cet</span>
<span class="LO p198 Creating-Creator " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">homme</span>
<span class="LO p198 Creating-TARGET LU" onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">crée</span><a id="p198"></a><span class="LO p198 Creating-TARGET" onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)"> <sub>Creating:198</sub> </span>aussi 
<span class="LO p198 Creating-Created_entity " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">&nbsp;<span class="subb">Creating-Created_entity:198</span>&nbsp;la</span>
<span class="LO p198 Creating-Created_entity " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">dynastie</span>
<span class="LO p198 Creating-Created_entity " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">des</span>
<span class="LO p198 Creating-Created_entity " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">Séleucides</span>, qui porte son nom. 

<p>
Le terme « Zeugma » veut dire « lien », car 
<span class="LO p224 Existence-Entity " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">&nbsp;<span class="subb">Existence-Entity:224</span>&nbsp;la</span>
<span class="LO p224 Existence-Entity " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">ville</span>
<span class="LO p224 Existence-TARGET LU" onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">existait</span><a id="p224"></a><span class="LO p224 Existence-TARGET" onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)"> <sub>Existence:224</sub> </span>déjà lors de sa fondation. 

<p>
Séleucos n' a fait que relier deux cités peu prospères séparées par l' Euphrate grâce à un pont, et a ainsi fondé une seule et même ville. 

<p>
Une cité prospère, conquise, puis délabrée 

<p>
C' est en 64 av. J.-C. que la ville fut conquise par les Romains. 

<p>
La ville ne voit pourtant pas de grands changements et reste une ville prospère, car elle est située sur les rives de l' Euphrate, sur la route de la soie. 

<p>
C' est sous l' occupation romaine que la cité obtient son nom de « Zeugma ». 

<p>
Après avoir trouvé sa place dans le monde antique durant six siècles, 
<span class="LO p349 Attack-Victim " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">&nbsp;<span class="subb">Attack-Victim:349</span>&nbsp;Zeugma</span>est violemment 
<span class="LO p349 Attack-TARGET LU" onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">attaquée</span><a id="p349"></a><span class="LO p349 Attack-TARGET" onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)"> <sub>Attack:349</sub> </span>
<span class="LO p349 Attack-Assaillant " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">&nbsp;<span class="subb">Attack-Assaillant:349</span>&nbsp;par</span>
<span class="LO p349 Attack-Assaillant " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">les</span>
<span class="LO p349 Attack-Assaillant " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">Sassanides</span>menés 
<span class="LO p349 Attack-Assaillant " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">&nbsp;<span class="subb">Attack-Assaillant:349</span>&nbsp;par</span>
<span class="LO p349 Attack-Assaillant " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">Shapur</span>
<span class="LO p349 Attack-Assaillant " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">Ier</span>, puis est ravagée par un tremblement de terre qui contribuera aussi à la chute de la ville. 

<p>
Fouilles et disparition du site 

<p>
Des 
<span class="LO p382 Scrutiny-TARGET LU" onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">fouilles</span><a id="p382"></a><span class="LO p382 Scrutiny-TARGET" onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)"> <sub>Scrutiny:382</sub> </span>d' urgence ont été entreprises 
<span class="LO p382 Scrutiny-Cognizer " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:382</span>&nbsp;par</span>
<span class="LO p382 Scrutiny-Cognizer " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">des</span>
<span class="LO p382 Scrutiny-Cognizer " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">archéologues</span>
<span class="LO p382 Scrutiny-Cognizer " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">turcs</span>
<span class="LO p382 Scrutiny-Cognizer " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">et</span>
<span class="LO p382 Scrutiny-Cognizer " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">français</span>
<span class="LO p382 Scrutiny-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">&nbsp;<span class="subb">Scrutiny-Time:382</span>&nbsp;au</span>
<span class="LO p382 Scrutiny-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">cours</span>
<span class="LO p382 Scrutiny-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">des</span>
<span class="LO p382 Scrutiny-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">années</span>
<span class="LO p382 Scrutiny-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">1990</span>, 
<span class="LO p382 Scrutiny-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">&nbsp;<span class="subb">Scrutiny-Time:382</span>&nbsp;juste</span>
<span class="LO p382 Scrutiny-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">avant</span>
<span class="LO p382 Scrutiny-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">la</span>
<span class="LO p382 p403 C2_Buildings-TARGET_Scrutiny-Time LU" onMouseOver="changeClass('p382 p403', true)" onMouseOut="changeClass('p382 p403', false)">construction</span><a id="p403"></a><span class="LO p403 Buildings-TARGET" onMouseOver="changeClass('p403', true)" onMouseOut="changeClass('p403', false)"> <sub>Buildings:403</sub> </span>
<span class="LO p382 p403 C2_Buildings-Created_entity_Scrutiny-Time " onMouseOver="changeClass('p382 p403', true)" onMouseOut="changeClass('p382 p403', false)">&nbsp;<span class="subb">Scrutiny-Time:382|Buildings-Created_entity:403</span>&nbsp;d'</span>
<span class="LO p382 p403 C2_Buildings-Created_entity_Scrutiny-Time " onMouseOver="changeClass('p382 p403', true)" onMouseOut="changeClass('p382 p403', false)">un</span>
<span class="LO p382 p403 C2_Buildings-Created_entity_Scrutiny-Time " onMouseOver="changeClass('p382 p403', true)" onMouseOut="changeClass('p382 p403', false)">grand</span>
<span class="LO p382 p403 C2_Buildings-Created_entity_Scrutiny-Time " onMouseOver="changeClass('p382 p403', true)" onMouseOut="changeClass('p382 p403', false)">barrage</span>
<span class="LO p382 p403 C2_Buildings-Place_Scrutiny-Time " onMouseOver="changeClass('p382 p403', true)" onMouseOut="changeClass('p382 p403', false)">&nbsp;<span class="subb">Scrutiny-Time:382|Buildings-Place:403</span>&nbsp;sur</span>
<span class="LO p382 p403 C2_Buildings-Place_Scrutiny-Time " onMouseOver="changeClass('p382 p403', true)" onMouseOut="changeClass('p382 p403', false)">l'</span>
<span class="LO p382 p403 C2_Buildings-Place_Scrutiny-Time " onMouseOver="changeClass('p382 p403', true)" onMouseOut="changeClass('p382 p403', false)">Euphrate</span>, dont le lac de retenue a englouti 
<span class="LO p382 Scrutiny-Phenomenon " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:382</span>&nbsp;la</span>
<span class="LO p382 Scrutiny-Phenomenon " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">quasi</span>
<span class="LO p382 Scrutiny-Phenomenon " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">totalité</span>
<span class="LO p382 Scrutiny-Phenomenon " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">de</span>
<span class="LO p382 Scrutiny-Phenomenon " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">la</span>
<span class="LO p382 Scrutiny-Phenomenon " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">ville</span>
<span class="LO p382 Scrutiny-Phenomenon " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">antique</span>. 

<p>
Les 
<span class="LO p428 Scrutiny-TARGET LU" onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">fouilles</span><a id="p428"></a><span class="LO p428 Scrutiny-TARGET" onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)"> <sub>Scrutiny:428</sub> </span>ont mis au jour des temples, un théâtre, une nécropole et de grandes demeures patriciennes romaines qui ont livré une quantité de mosaïques et peintures murales d' une qualité exceptionnelle. 

<p>
37 ° 03 ′ 30 ″ N 37 ° 51 ′ 57 ″ E / 37.058333, 37.865833 

</body>
